                        The Anti-Discrimination Counselling for Students [ADS] will no longer be continued from August 15th. A scandal ! We all know too well that discrimination is not only an individual but also a structural problem and therefore part of our everyday university life. 
                        A permanent position that takes our experiences seriously, advises and accompanies us and that we can explicitly report incidents to is an important component on the way to making discrimination visible in order to fight it in the long term.
                        In an action week from June 7th to 11th, we want to draw attention to this problem: Follow our social media channels and stay up to date on what exactly the ADS actually does, why we as students need it and what you can do yourself to protest.<br>
                        <br>
                        Until august 15th you can also report incidents you have experienced or witnessed or get advice and if wanted counselling <a style="text-decoration: none; color: #a71680;" href="https://www.uni-goettingen.de/de/591732.html">online</a>.